
.popup{
  position: fixed;
  top:0;
  left:0;
  width: 100%;
  height: 100vh;
  background-color: rgba(0, 0, 0, 0.2);
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.popup-inner{
  position: relative;
  padding: 32px;
  max-width: 640px;
  background-color: #ffffff;
}

.popup .close-btn{
  position: absolute;
  top:16px;
  right:16px;
}
.containers{
  padding: 10px;
  font-family:  sans-serif;
}
.containers h1{
  font-weight: 400;

}
.containers input{
  padding: 10px;
  width: 23vw;
  margin-bottom: 20px;
  padding-left: 30px;
  border-radius: 20px;
  border-color:  #afffea  ;
  border-bottom-color:  #afffea;
}

.flexitem{
  display: flex;
  justify-content: center;
}
.list{
  background-color: #00bfa6;
  margin-left: 38px;
  padding-top: 20px;
  padding-right: 10px;
  padding-bottom: 100px;
  padding-left: 10px;
  border-radius: 8px;
  height: 35vh;
  text-align: left;
  color: #ffffff;
  margin-top: 20px;
  font-family: system-ui;
  border-radius: 13px;
  padding: 10px;
}

.backBtn{
  text-align: start;
}
.headTag{
  background-color: #21dac1;
  color: #ffffff;
  border-color: transparent;
  padding-left: 3px;
  padding-right: 120px;
  color: #ffffff;
  font-size: 22px;
  font-weight: bold;
  text-align: left;
  margin-bottom: 30px;
  margin-top: 20px;
}
p{
  font-weight: 500;
  padding-left: 2px;
}